All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::BitonicMergeStep< K, V, N, Dir, Comp, true, false > Struct Template Reference

## Static Public Member Functions

static __device__ void | merge (K k[N], V v[N])

## Detailed Description

### template<typename K, typename V, int N, bool Dir, typename Comp>
struct faiss::gpu::BitonicMergeStep< K, V, N, Dir, Comp, true, false >

Definition at line 234 of file MergeNetworkWarp.cuh.

The documentation for this struct was generated from the following file:

- MergeNetworkWarp.cuh